.toolbar {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 60px;
  display: flex;
  align-items: center;
  background-color: #1976d2;
  color: white;
  font-weight: 600;
  h3 {
    margin-left: 15px;
  }
  .createBoxBtn {
    position: absolute;
    right: 0;
  }
}
.container {
    margin-top: 60px;
    .box {
      width: 200px;
      height: 200px;
      margin: 4px;
      position: relative;
    }
    .selectedBox {
        border: 4px solid red
    }
}

